/****************************************************************************************************************/

/************ OPCIONES ESPECIALES PARA QUE SE VEA MEJOR **********************************************************************************************************/

/************* AFECTAN A   TODO*****************************************/


body .bloquePequenio{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
}


.bloquePequenio .jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
/*Esto es para los menus .Para que no se vean un poco recortados*/
.bloquePequenio #menuSuperiorDerecha > span > ul > li > a{
    height: 51px;
}

.bloquePequenio #cabeceraConfig {
    margin-top: 10px;
}
.bloquePequenio .hiddencon {
    top: 49px;
}
.bloquePequenio .btn{
    font-size: 12px;
}
.bloquePequenio form .fa-lg {
    font-size: 0.9em;
    line-height: .75em;
}

.bloquePequenio .dropdown-menu {
    font-size: 13.5px;
}

.bloquePequenio #etiquetaModulo {
    font-size: 1.4em;
}

.bloquePequenio .modal-title {
    font-size: 13px;
}
.bloquePequenio .modal-content #menuModulo {
    top: 35px;
}
.bloquePequenio .modal-header {
    height: 36px;
}
.bloquePequenio .listaCamposExportar li.divider {
    margin-bottom: 7px;
    margin-top: -2px;
}

.bloquePequenio .tree li {
    font-size: 14px;
}

.bloquePequenio .input-group-addon {
    padding: 3px 12px;
    font-size: 12px;
}
.bloquePequenio .deshabilitadoSelectDentroModal > button{
    color:black !important;

}



.bloquePequenio  #opcionAvanzado i.opcion-imprimir, i.opcion-estadistica {
    margin-top: -25px;
}

.bloquePequenio #relaciones .label-right {
    top: 7px !important;
}

.bloquePequenio .mainbea {
    height: 1px;
    border-top: 1px solid #8a9bb4;
    margin-right: 1%;
}
.bloquePequenio .deshabilitado {
   
	background-color: #eee ;
	opacity: 1 !important;
	cursor: not-allowed !important;
	color: #555 !important;
	border: 1px solid #ccc ;
	border-radius: 4px !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

}

.bloquePequenio .columnatitulo{
    	top: 10px;
	padding: 10px;
	margin-bottom: 2px;
	color: white;
	font-family: sans-serif;
	font-size: 1.2em;
        font-weight: bold;
	background-color: #56a6ff;
	border-color: #56a6ff;

}
.bloquePequenio .panel-warning {
  border-color: #878698;
}
.bloquePequenio .panel-warning > .panel-heading {
	color: rgb(69, 93, 127);
	background-color: #eff0f0;
	border-color: #878698;
}

.bloquePequenio .novalido 
{
    color: red !important;
}

/******************************INDEX ADD EDIT *************************************/
.bloquePequenio .modal #cabeceraModulo {
    margin-top: 25px;
}

.bloquePequenio #flashMessages > div {
    padding: 3px;
}
.bloquePequenio #menuModulo {
    font-size: 1em;
}
.bloquePequenio #menuModulo.navbar {
    max-height: 30px;
    min-height: 26px;
}
.bloquePequenio #menuModulo > div[class*="col-"] ul li a {
    height: 26px;
}
.bloquePequenio #menuModulo li a {
    padding-top: 3px;
}

.bloquePequenio #menuModulo li a {
    padding-top: 3px;
}
#logMessages > div > button {
    top: 62px;
}
.bloquePequenio #logMessages {
    top: 59px;
    z-index: 3000;
}
/*******  INDEX  ****************************************************************************/

.bloquePequenio .navbar{
    max-height: 40px;
    min-height: 40px;
}
.bloquePequenio .navbar-nav > li > a {
    padding-bottom: 5px;
}
.bloquePequenio #menuSuperiorDerecha > span > ul > li > a {
    height: 40px;
}

.bloquePequenio #menu_parte_superior ul:first-child  > li[data-menu='1']:first-child  > a:first-child {
    padding-bottom: 9px;
}
.bloquePequenio th > a {
    font-weight: 700;
    font-size: 13px;
}

.bloquePequenio .dropdown-menu {
    font-size: 12px;
}

.bloquePequenio #registrosPagina .btn-group > .btn:last-of-type,.bloquePequenio .registrosPagina .btn-group > .btn:last-of-type {
    margin-right: 10px;
}
.bloquePequenio #registrosPagina .input-group-btn:first-child > .btn,.bloquePequenio #registrosPagina .input-group-btn:first-child > .btn-group,.bloquePequenio .registrosPagina .input-group-btn:first-child > .btn,.bloquePequenio .registrosPagina .input-group-btn:first-child > .btn-group {
    margin-right: 25px;
}
.bloquePequenio #botonBuscar,.bloquePequenio #botonExportar,.bloquePequenio .botonBuscar, .botonExportar {
    padding: 4px;
}

.bloquePequenio #camposBuscar button,.bloquePequenio .camposBuscar button { 
    height: 24px;
}

.bloquePequenio #camposExportar button,.bloquePequenio .camposExportar button { 
    height: 24px;
}

.bloquePequenio .table > tbody > tr > td,.bloquePequenio .table > tbody > tr > th,.bloquePequenio .table > tfoot > tr > td,.bloquePequenio .table > tfoot > tr > th,.bloquePequenio .table > thead > tr > td,.bloquePequenio .table > thead > tr > th {
    line-height: 1.429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
}
.bloquePequenio th.check i {
    top: 3px;
}
.bloquePequenio #registrosPagina,.bloquePequenio .registrosPagina {
    top: 3px;
}
.bloquePequenio .bootstrap-select .dropdown-menu {
    min-width: 100% !important;
}


/****** ADD Y EDIT ***********************************************************************************************/

.bloquePequenio .form-control {
    height: 24px;
    padding: 4px 8px;
    font-size: 12px;
    line-height: 1.42857143;
}
.bloquePequenio #elementoBuscar > .form-control{
    height: 24px;
}
.bloquePequenio .form-group{
    margin-top: 1px; 
    margin-bottom: 1px;
}
.bloquePequenio .nav > li > a{
    padding: 4px 5px;  
}
.bloquePequenio .nav-pills.sideraPills > li > a {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 1px solid white;
	border-bottom: 1px solid #8a9bb4;
	margin-bottom: -1px;
	background-color: #d6d4d4;
	font-size: 12px;
}
 .bloquePequenio .nav-pills.sideraPills > li.active > a{
    background-color: white;
    color: #2095D8 !important;
    border-left: 1px solid #8a9bb4;
    border-right:1px solid  #8a9bb4;
    border-top:1px solid  #8a9bb4;
    border-bottom: 1px solid transparent ;
    border-radius: 4px 4px 0 0;
}
.bloquePequenio .nav-pills.sideraPills > li:not(.active) > a:hover {
	background-color: #d6d4d4;
	border-left: 1px solid #8a9bb4;
	border-right: 1px solid #8a9bb4;
	border-top: 1px solid #8a9bb4;
	border-bottom: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}
.bloquePequenio  .sideraPillsRecuadro {
	border-left: 1px solid #8a9bb4;
	border-right: 1px solid #8a9bb4;
	border-bottom: 1px solid #8a9bb4;
	border-top: 1px solid #8a9bb4;
	border-radius: 0px 4px 4px 4px;
}
.bloquePequenio label {
    font-size: 12px;
    font-weight: 600;
}

.bloquePequenio .alert-info.text-seccion {
    line-height: 11px;
    font-size: 13px;
}

.bloquePequenio legend.legendStrata,.bloquePequenio legend {
    font-size: 13px;
}
.bloquePequenio table legend {
    margin-bottom: 0px;
}
.bloquePequenio textarea.form-control{
    height: 53px;  
}


.bloquePequenio .form-control.fa-square-o,.bloquePequenio .form-control.fa-check-square-o{
    padding-top: 5px;  
    width: 31px;
    font-size: 15px;
}
.bloquePequenio .modal .form-control.fa-square-o,.bloquePequenio .modal .form-control.fa-check-square-o{
    padding-top: 4px;  
    width: 30px;
    font-size: 15px;
}

.bloquePequenio .btn {
    padding: 3px 12px;
}

/************** FILTROS *********/
.bloquePequenio .dialogo-filtro .form-control {
    padding: 0px 0px;
}
.bloquePequenio .dialogo-filtro .modal-header .close {
    margin-top: -16px;
}
.bloquePequenio #menuModulo > div[class*="col-"] ul li .filtroSidera .fa-ban {
    left: 2px;
    top: 0px;
    font-size: 25px;
}






/********************************MENU LATERAL *****************************************************************************/
/*.nav-header.subrayado{
    font-weight:bold;text-decoration: underline;color:#2e4e60;text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6), 0 0 1px rgba(0, 0, 0, 0.3);
}*/
#menulateralexpediente .nav-header.subrayado 
{
    font-weight:bold;text-decoration: underline;color:#2095D8;text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6), 0 0 1px rgba(0, 0, 0, 0.3);
    padding-bottom: 10px; padding-top: 10px;
}
#menulateralexpediente hr  {border-top: 1px solid #eee; color:red }
#menulateralexpediente .nav-list > li > a {
    padding: 3px 15px;
    color:#2095D8;

}

#menulateralexpediente hr.mainpropio{
    border-top: 1px solid black;
}

#tabla1{ 
    border: 1px solid #1E679A; 

} 
#cabtab1{ 
    /*background-color: #1E679A;*/ 
    font-weight: bold; 
    /*color: #ffffff;*/ 
    /*padding: 2 2 2 2px;*/ 
} 
#cuerpotab1{ 
    padding: 4 4 4 4px; 
    /*background-color: #ffffcc;*/ 
}

#menuModulo > div[class*="col-"] ul li a.fa-folder-open, #menuModulo > div[class*="col-"] ul li a.fa-folder-open:not(.disabled) {
    background: transparent !important;
    color: gray !important;
}

#menuModulo > div[class*="col-"] ul li a.fa-folder-open:hover {
    background: transparent !important;
    color: #1976d2 !important;
}

/* CSS para interruptor para activar y desactivar  Avisos */
.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    /*margin-top: -8px;*/
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -4px;
    position: absolute;
    /*top: -4px;*/
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
} 

.interruptor {
	position: relative;
	display: block;
	padding-right:50px;
}

/* CSS para la subida del plan de contingencia */
input[type="file"] {
  display: block !important;
  right: 1px;
  top: 1px;
  height: 24px;
  opacity: 0;
  width: 100%;
  background: none;
  position: absolute;
  overflow: hidden;
  z-index: 2;
}
.control-fileupload {
  display: block;
  border: 1px solid #d6d7d6;
  background: #fff;
  border-radius: 4px;
  width: 100%;
  height: 24px;
  line-height: 24px;
  padding: 0px 10px 2px 10px;
  overflow: hidden;
  position: relative;
  /* File upload button */
}
.control-fileupload:before,
.control-fileupload input,
.control-fileupload label {
  cursor: pointer !important;
}
.control-fileupload:before {
  /* inherit from boostrap btn styles */
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  transition: color 0.2s ease;
  /* add more custom styles*/
  content: "Buscar";
  display: block;
  position: absolute;
  z-index: 1;
  top: 2px;
  right: 2px;
  line-height: 10px;
  text-align: center;
}
.control-fileupload:hover:before,
.control-fileupload:focus:before {
  background-color: #e6e6e6;
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  transition: background-position 0.2s ease-out;
}
.control-fileupload label {
  line-height: 24px;
  color: #999999;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  z-index: 1;
  margin-right: 90px;
  margin-bottom: 0px;
  cursor: text;
}


/* estilos para los logos y cabecera */
#cabeceraLogos {
    padding: 0px;
    position: fixed;
    height: 30px;
    z-index: 1500;
  	background-color: #ffffff !important;
  	  
}

.label-centro{
	text-align: center;
	background-color: #ff0000 !important;
	color: #000000 !important;
}

.label-aula{
	text-align: center;
	background-color: #ff8000 !important;
	color: #000000 !important;
}

.label-alumno{
	text-align: center;
	background-color: #ffff00 !important;
	color: #000000 !important;
}

.label-docente{
	text-align: center;
	background-color: #ffffff !important;
	color: #000000 !important;
}

/* para la double list de las aulas cerradas */
.dual-list{
	height: 120px;
}
.list-left li, .list-right li {
    cursor: pointer;
}

.list-group {
	height: 100px;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 5px;
}

.panel-aulas{
	
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    
}

.list-group-aula {
    position: relative;
    display: block;
    padding: 2px 10px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 10px !important;
}

.columna-oculta {
	display: none;
}

.dialog-modal-aulas .ui-dialog-titlebar{
    border: 1px solid black;
    background: #6495ED;
}

.dialog-modal-aulas .bootstrap-datetimepicker-widget {
  z-index:10800 !important;
  display: block;
} 

